upgrade

  • jschippers
  • jschippers's Avatar Topic Author
  • Offline
  • Junior Boarder
  • Junior Boarder
More
4 years 7 months ago #3683 by jschippers
jschippers created the topic: upgrade
Hello,

Are there any difficulties or can I expect problems by upgrading from verzion 3.6 to 5.0.
Can I roll back in case of problems

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #3686 by Dima
Dima replied the topic: upgrade
Hi Jan

There is no problem to upgrade. But upgrade all my installed extensions (what you use - component, plugin, module)

And if you get problems, you can easy to install previous version (DO NOT UNINSTALL).
But if you'll get errors - tell me about that - may by some bugs (because all my code is revised)

If you uninstall - the whole tables will be dropped.

Only install over the version. If you will need previous versions - just tell its numbers.

There are many changes. In 5.0 you can dynamically load your placemarks - it will be quick map loading.

There is some restrictions for dynamic loading
zhuk.cc/2013/09/16/zh-googlemap-componen...jax-loading-and-etc/

But up to Monday I think I'll do new release with support managing by group list for case dynamic loading map objects. In developing mode it is already works, but I'm doing a lot of refactoring my code - therefore not released yet.

Don't forget support my developments: post review in JED, donate ;)

Post your sites as examples into my directory
Google: forum.zhuk.cc/index.php/forum/gm-user-s-sites
Yandex: forum.zhuk.cc/index.php/forum/ym-user-s-sites
Baidu: forum.zhuk.cc/index.php/forum/bdm-user-s-sites

Please Log in or Create an account to join the conversation.

Time to create page: 0.108 seconds

Donate


Go to top